## Работа в среде Jupyter Notebook


### Запуск Jupyter:

```
jupyter lab
```

# Зависимости проекта

| Библиотека  | Описание                                                                 | Ссылка на документацию                         |
|-------------|--------------------------------------------------------------------------|------------------------------------------------|
| **JupyterLab** | Интерактивная среда для работы с Jupyter Notebooks и другими форматами. | [JupyterLab Documentation](https://jupyterlab.readthedocs.io/en/stable/) |
| **numpy**     | Библиотека для работы с многомерными массивами и матрицами, а также для научных вычислений. | [NumPy Documentation](https://numpy.org/doc/stable/) |
| **pandas**    | Библиотека для обработки и анализа данных, включая структуры данных, такие как DataFrame. | [Pandas Documentation](https://pandas.pydata.org/pandas-docs/stable/) |
| **matplotlib** | Библиотека для создания статических, анимированных и интерактивных визуализаций данных. | [Matplotlib Documentation](https://matplotlib.org/stable/contents.html) |
| **seaborn**   | Библиотека для визуализации данных на основе matplotlib, улучшает графику и добавляет новые функции. | [Seaborn Documentation](https://seaborn.pydata.org/) |
| **tqdm**      | Библиотека для отображения индикаторов прогресса в циклах и итерациях. | [TQDM Documentation](https://tqdm.github.io/) |




